Last Comment Bug 1150538 - include comment (and maybe other parts of rule) in delete confirmation dialog
: include comment (and maybe other parts of rule) in delete confirmation dialog
Status: RESOLVED FIXED
[lang=js]
:
Product: Release Engineering
Classification: Other
Component: Balrog: Frontend (show other bugs)
: unspecified
: x86_64 Linux
-- normal (vote)
: ---
Assigned To: Njira
: Ben Hearsum (:bhearsum)
:
Mentors: Ben Hearsum (:bhearsum)
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2015-04-02 08:07 PDT by Ben Hearsum (:bhearsum)
Modified: 2016-09-12 06:55 PDT (History)
1 user (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---


Attachments

Description User image Ben Hearsum (:bhearsum) 2015-04-02 08:07:50 PDT

    
Comment 1 User image Ben Hearsum (:bhearsum) 2016-03-16 07:00:21 PDT
This is getting fixed in https://github.com/mozilla/balrog-ui/pull/18, which should go to production in the next week.
Comment 2 User image [github robot] 2016-03-16 09:14:35 PDT
Commits pushed to master at https://github.com/mozilla/balrog

https://github.com/mozilla/balrog/commit/30eb2c8f91f45687d958a3d2fe1f86fed97a8b10
[rule-delete-modal] Added comment and other Rule information

Closes-bug: #1150538

https://github.com/mozilla/balrog/commit/8a40e96b2dcf6fa015b50a22f4d002e39160ba7e
[rule-delete-modal] Added rule comment

Closes-bug: #1150538

https://github.com/mozilla/balrog/commit/064129d7b04e5ff15c4bb283a21eba76e0bdb58a
[rule-delete-modal] Added rule comment

Closes-bug: #1150538

https://github.com/mozilla/balrog/commit/fc73e32b499617c0c0d0c2640f082ff46d6b73d4
Merge pull request #57 from njirap/master

bug 1150538: include comment in delete confirmation dialog. r=bhearsum
Comment 3 User image Ben Hearsum (:bhearsum) 2016-03-17 07:33:43 PDT
njirap has a fix for this, it's just waiting to get pushed to production.
Comment 4 User image Ben Hearsum (:bhearsum) 2016-03-21 07:51:30 PDT
This landed in production today. Thanks for the patch!
Comment 5 User image [github robot] 2016-09-12 06:55:12 PDT
Commits pushed to master at https://github.com/mozilla/balrog

https://github.com/mozilla/balrog/commit/b49c9ad48daeb01ebb757186b0b9aaec81e4a961
[balrog-ui] [rule-delete-modal] Added comment and other Rule information

Closes-bug: #1150538

https://github.com/mozilla/balrog/commit/f27ed9f5bba28247a55b1bd1a316cfea5088a7f8
[balrog-ui] [rule-delete-modal] Added rule comment

Closes-bug: #1150538

Note You need to log in before you can comment on or make changes to this bug.